Loading...
Searching...
No Matches
ada_string Struct Reference

`#include <ada_c.h>`

## Public Attributes

const char * | data
size_t | length

## Detailed Description

Definition at line 17 of file ada_c.h.

## Member Data Documentation

## data

const char * ada_string::data

Definition at line 18 of file ada_c.h.

Referenced by ada_string_create().

## length

size_t ada_string::length

Definition at line 19 of file ada_c.h.

Referenced by ada_string_create(), and LLVMFuzzerTestOneInput().

The documentation for this struct was generated from the following files:

- include/ada_c.h
- src/ada_c.cpp